{
  "type": "wizard_samurai:shaped_table",
  "category": "misc",
  "key": {
    "a": {
      "item": "irons_spellbooks:mana_upgrade_orb"
    },
    "d": {
      "item": "irons_spellbooks:cooldown_upgrade_orb"
    },
    "o": {
      "item": "wizard_samurai:omamori_empty"
    }
  },
  "pattern": [
    "aaa",
    "dod",
    "aaa"
  ],
  "result": {
    "item": "wizard_samurai:omamori_mana_regen"
  },
  "show_notification": true,
  "tier": 1
}